@charset 'Shift_JIS';

/* 基本 */
body {
	font-size: 10px;
	line-height: 140%;
	font-family: Meiryo, "メイリオ", "MS Pゴシック Ex+", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, arial, helvetica, sans-serif;
	color: #333;
	background-color: #F4F4F4;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
img {
	border: 0px;
}
h1,h2,h3,h4 {
	padding: 0px;
	margin: 0px;
}
p {
	padding: 0px;
	margin: 0px;
}
table {
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
ol, ul, li, dl {
	padding: 0px;
	margin: 0px;
}
ol, ul {
	list-style-type: none;
}
a:link {
	color: #069;
	text-decoration: underline;
}
a:active {
	color: #069;
	text-decoration: underline;
}
a:hover {
	color: #069;
	text-decoration: none !important;
}
a:visited {
	color: #939;
	text-decoration: underline;
}

/* ClearFix */
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
.clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* 大外枠 */
#bodyContainer {
	width: 800px;
	_width:806px;
	padding: 0 3px;
	margin: 0 auto;
	text-align: left;
	background: url(../images/body_frame.gif) repeat-y left top #FFF;
}

/* パンくずメニュー */
p.breadCrumb {
	padding: 20px 15px 0 15px;
	line-height: 110%;
}
p.breadCrumb a:link {
	color: #666;
}
p.breadCrumb a:active {
	color: #666;
}
p.breadCrumb a:hover {
	color: #666;
}
p.breadCrumb a:visited {
	color: #666;
}

/* ヘッダー */
#headContainer {
	width: 770px;
	height: 110px;
	margin-left: 15px;
	padding-top: 10px;
}
#headContainer div.logo {
	width: 540px;
	float: left;
	height: 110px;
}
#headContainer div.logo p.breadCrumb {
	padding: 0;
	margin-top: 10px;
	height: 100px;
}
#headContainer div.menu {
	width: 200px;
	float: right;
}
#headContainer div.menu02 {
	width: 200px;
	float: right;
}
#headContainer div.menu a {
	display: block;
	width: 200px;
	height: 40px;
	margin-top: 10px;
}
#headContainer div.menu02 a {
	display: block;
	width: 200px;
	height: 40px;
	margin-top: 10px;
}
#headContainer div.menu a span {
	position: absolute;
	top: -9999px;
}
#headContainer div.menu02 a span {
	position: absolute;
	top: -9999px;
}
#headContainer div.menu a.price {
	background: url(../images/head_menu_price.gif) no-repeat;
}
#headContainer div.menu02 a.price {
	background: url(../images/head_menu_price.gif) no-repeat;
}
#headContainer div.menu a.download {
	background: url(../images/head_menu_download.gif) no-repeat;
}
#headContainer div.menu02 a.download {
	background: url(../images/head_menu_download.gif) no-repeat;
}
#headContainer div.menu a.freedownload {
	background: url(../images/head_menu_freedownload.gif) no-repeat;
}
#headContainer div.menu02 a.freedownload {
	background: url(../images/head_menu_freedownload.gif) no-repeat;
}
#headContainer div.menu a.download_01 {
	background: url(../images/head_menu_download_01.gif) no-repeat;
}
#headContainer div.menu02 a.download_01 {
	background: url(../images/head_menu_download_01.gif) no-repeat;
}
#headContainer div.menu a:hover {
	background-position: -200px;
}
#headContainer div.menu02 a:hover {
	background-position: -200px;
}
/* ヘッダー製品トップ */
#productHome #headContainer {
	width: 770px;
	height: 230px;
	margin-left: 15px;
}
#productHome #headContainer h1 {
	width: 540px;
	height: 230px;
	float: left;
}
#productHome #headContainer div.menu {
	width: 200px;
	float: right;
	padding-top: 75px;
}

#productHome #headContainer div.menu02 {
	width: 200px;
	float: right;
}


/* コンテンツエリア */
#contentsContainer {
	padding: 95px 15px 0 15px;
}
#productHome #contentsContainer {
	padding: 60px 15px 0 15px;
}
#contentsContainer div.mainContents {
	width: 540px;
	float: left;
}
#contentsContainer div.productMenu {
	width: 200px;
	float: right;
}

/* 製品メニュー */
#contentsContainer div.productMenu ul.menuContainer {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	margin-bottom: 20px;
}
#contentsContainer div.productMenu ul.menuContainer li {
	line-height: 0;
	font-size: 1px;
}
#contentsContainer div.productMenu ul.menuContainer a {
	display: block;
	width: 198px;
	height: 40px;
}
#contentsContainer div.productMenu ul.menuContainer a span {
	position: absolute;
	top: -9999px;
}

#contentsContainer div.productMenu ul.menuContainer a.productHome {
	background: url(../images/menu_home.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.oldver {
	background: url(../images/menu_oldver.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.othercompany {
	background: url(../images/menu_othercompany.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.lineup {
	background: url(../images/menu_lineup.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.lineup_prod {
	background: url(../images/menu_lineup_prod.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.voice {
	background: url(../images/menu_voice.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.soft {
	background: url(../images/menu_soft.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.scene {
	background: url(../images/menu_scene.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.faq {
	background: url(../images/menu_faq.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.environment {
	background: url(../images/menu_environment.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.price {
	background: url(../images/menu_price.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer a.campaign {
	background: url(../images/menu_campaign.gif) no-repeat;
}

body#productHome #contentsContainer div.productMenu ul.menuContainer a.productHome {
	background-position: -198px;
}
body#oldver #contentsContainer div.productMenu ul.menuContainer a.oldver {
	background-position: -198px;
}
body#othercompany #contentsContainer div.productMenu ul.menuContainer a.othercompany {
	background-position: -198px;
}
body#lineup #contentsContainer div.productMenu ul.menuContainer a.lineup {
	background-position: -198px;
}
body#lineup_prod #contentsContainer div.productMenu ul.menuContainer a.lineup_prod {
	background-position: -198px;
}
body#voice #contentsContainer div.productMenu ul.menuContainer a.voice {
	background-position: -198px;
}
body#soft #contentsContainer div.productMenu ul.menuContainer a.soft {
	background-position: -198px;
}
body#scene #contentsContainer div.productMenu ul.menuContainer a.scene {
	background-position: -198px;
}
body#faq #contentsContainer div.productMenu ul.menuContainer a.faq {
	background-position: -198px;
}
body#environment #contentsContainer div.productMenu ul.menuContainer a.environment {
	background-position: -198px;
}
body#price #contentsContainer div.productMenu ul.menuContainer a.price {
	background-position: -198px;
}
body#campaign #contentsContainer div.productMenu ul.menuContainer a.campaign {
	background-position: -198px;
}

#contentsContainer div.productMenu ul.menuContainer a:hover {
	background-position: -198px !important;
}
#contentsContainer div.productMenu ul.menuContainer span.feature {
	display: block;
	width: 198px;
	height: 40px;
	background: url(../images/menu_feature.gif) no-repeat;
}
#contentsContainer div.productMenu ul.menuContainer span.feature span {
	position: absolute;
	top: -9999px;
}

/* トピックス */
#contentsContainer div.productMenu div.topicsContainer {
	margin-bottom: 20px;
	border: 1px solid #666;
}
#contentsContainer div.productMenu div.topicsContainer p {
	border-bottom: 1px solid #666;
	background-color: #DCDCDC;
	padding: 5px 5px 7px 9px;
}
#contentsContainer div.productMenu div.topicsContainer ul {
	margin: 0 5px 12px 9px;
}
#contentsContainer div.productMenu div.topicsContainer li {
	margin-top: 14px;
}
#contentsContainer div.productMenu div.topicsContainer li a {
	color: #333;
}


/* バナーエリア */
#contentsContainer div.productMenu div.ad img{
	margin-bottom: 10px;
}

/* ====本文==== */
/* 見出し */
#contentsContainer div.mainContents h2 {
	margin-top: 20px;
	font-size: 140%;
	line-height: 110%;
	font-weight: bold;
}

#productHome #contentsContainer div.mainContents h2 {
	margin-top: 0;
}
#contentsContainer div.mainContents h3 {
	font-size: 140%;
	line-height: 110%;
	font-weight: bold;
	color: #000;
	margin-top: 25px;
	padding: 0 0 7px 3px;
	background: url(../images/h2_line.gif) repeat-x left bottom;
}

#contentsContainer div.mainContents h3.ttl {
	margin-top: 20px;
	font-size: 150%;
	line-height: 110%;
	font-weight: bold;
	color:#069;
	background: url(../images/dummy.gif) repeat-x left bottom;
}

#contentsContainer div.mainContents h3.prodname {
	margin-top: 20px;
	font-size: 150%;
	line-height: 110%;
	font-weight: bold;
	background: url(../images/dummy.gif) repeat-x left bottom;
}

#contentsContainer div.mainContents h3 span {
	margin: 0 5px 0 -3px;
}
#contentsContainer div.mainContents h3 span img {
	margin-right: 6px;
}
#contentsContainer div.mainContents h3 * {
	vertical-align: middle;
}
#contentsContainer div.mainContents h3.linked img {
	margin-top: 6px;
	float: left;
}
#contentsContainer div.mainContents h3 a.campaignButton {
	display: block;
	width: 145px;
	height: 20px;
	float: right;
	margin-left: 5px;
	background: url(../images/bt_campaign.gif) no-repeat;
}
#contentsContainer div.mainContents h3 a.campaignButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents h3 a.campaignButton:hover {
	background-position: -145px;
}
#contentsContainer div.mainContents h3 a.shopcampaignButton {
	display: block;
	width: 165px;
	height: 20px;
	float: right;
	margin-left: 5px;
	background: url(../images/bt_shopcampaign.gif) no-repeat;
}
#contentsContainer div.mainContents h3 a.shopcampaignButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents h3 a.shopcampaignButton:hover {
	background-position: -165px;
}
#productHome #contentsContainer div.mainContents h3,
#feature01 #contentsContainer div.mainContents h3 {
	margin-top: 40px;
}
#contentsContainer div.mainContents h4 {
	margin-top: 20px;
	font-size: 120%;
	line-height: 140%;
}

/* メインテキスト */
#contentsContainer div.mainContents p {
	margin-top: 8px;
	font-size: 120%;
	line-height: 140%;
}

#contentsContainer div.mainContents .caution {
	color: #D50A27;
}

img.mark{
	margin-right: 8px;
}

/* リード文 */
#contentsContainer div.mainContents p.lead {
	margin-top: 18px;
}

/* 注釈 */
#contentsContainer div.mainContents p.note {
	font-size: 100%;
	line-height: 140%;
}
#contentsContainer div.mainContents p.tableNote {
	font-size: 100%;
	line-height: 140%;
	margin: -7px 0 10px;
}

/* バリエーションリンク*/
#contentsContainer div.mainContents div.variationLink {
	margin-top: 25px;
	font-size: 120%;
	line-height: 180%;
}

/* ページ内リンク */
#contentsContainer div.mainContents ul.anchorLink {
	padding: 3px 0;
	margin: 20px 0 0 0;
	background-color: #F3F3F3;
	list-style-type: none;
}
#contentsContainer div.mainContents ul.anchorLink li {
	padding: 5px 9px;
	margin: 0;
	float: left;
	font-size: 120%;
	line-height: 110%;
	white-space: nowrap;
}
#contentsContainer div.mainContents ul.anchorLink li a {
	color: #069;
	padding-left: 11px;
	background: url(../images/bullet_down.gif) no-repeat left center;
}

/* ページ内リンク(ページ中) */
#contentsContainer div.mainContents ul.anchorLinkMiddle {
	padding: 3px 0;
	margin: 0;
	background-color: #F3F3F3;
	list-style-type: none;
}
#contentsContainer div.mainContents ul.anchorLinkMiddle li {
	padding: 5px 10px;
	margin: 0;
	float: left;
	font-size: 120%;
	line-height: 110%;
	white-space: nowrap;
}
#contentsContainer div.mainContents ul.anchorLinkMiddle li a {
	color: #069;
	padding-left: 11px;
	background: url(../images/bullet_down.gif) no-repeat left center;
}

/* ページ内リンク(ページ下部) */
#contentsContainer div.mainContents ul.anchorLinkBottom {
	padding: 3px 0;
	margin: 20px 0 0 0;
	background-color: #F3F3F3;
	list-style-type: none;
}
#contentsContainer div.mainContents ul.anchorLinkBottom li {
	padding: 5px 10px;
	margin: 0;
	float: left;
	font-size: 120%;
	line-height: 110%;
	white-space: nowrap;
}
#contentsContainer div.mainContents ul.anchorLinkBottom li a {
	color: #069;
	padding-left: 11px;
	background: url(../images/bullet_up.gif) no-repeat left center;
}

/* キャッチコピー */
#contentsContainer div.mainContents p.catch {
	margin-top: 12px;
	font-size: 140%;
	line-height: 110%;
	font-weight: bold;
}
/* コピー */
#contentsContainer div.mainContents p.copy {
	margin-top: 8px;
}

/* リスト */
#contentsContainer div.mainContents ul {
	list-style-type: disc;
	margin: 8px 0 4px;
}
#contentsContainer div.mainContents li {
	margin-left: 15px;
	font-size: 120%;
	line-height: 140%;
}

/* ナンバリングリスト */
#contentsContainer div.mainContents ol {
	list-style-type: decimal;
	margin: 8px 0 4px;
}
#contentsContainer div.mainContents ol li {
	padding-left: 10px;
	margin-left: 30px;
}

/* 右寄せ画像本文ブロック */
#contentsContainer div.mainContents div.imageFloatingBlock {
	padding: 10px 0 10px 0;
}
#contentsContainer div.mainContents div.imageFloatingBlock h4 {
	margin: 0 0 8px 0;
}
#contentsContainer div.mainContents div.imageFloatingBlock p {
	margin: 0;
}
#contentsContainer div.mainContents div.imageFloatingBlock img {
	margin-left: 20px;
	float: right;
}

/* 詳しくはこちら */
#contentsContainer div.mainContents a.detailButton {
	display: block;
	width: 140px;
	height: 35px;
	background: url(../images/bt_detail.gif) no-repeat;
	float: right;
	margin-top: 12px;
}
#contentsContainer div.mainContents a.detailButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents a.detailButton:hover {
	background-position: -140px;
}

/* 動画をみる */
#contentsContainer div.mainContents a.movieButton {
	display: block;
	width: 140px;
	height: 35px;
	background: url(../images/bt_movie.gif) no-repeat;
	float: right;
	margin-top: 12px;
}
#contentsContainer div.mainContents a.movieButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents a.movieButton:hover {
	background-position: -140px;
}

/* ダウンロード */
#contentsContainer div.mainContents a.downloadButton {
	display: block;
	width: 135px;
	height: 35px;
	background: url(../images/bt_download.gif) no-repeat;
	float: right;
	margin-top: 12px;
}
#contentsContainer div.mainContents a.downloadButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents a.downloadButton:hover {
	background-position: -135px;
}

/* 体験版ダウンロード */
#contentsContainer div.mainContents a.trialButton {
	display: block;
	width: 210px;
	height: 35px;
	background: url(../images/bt_trial.gif) no-repeat;
	float: right;
	margin-top: 12px;
}
#contentsContainer div.mainContents a.trialButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents a.trialButton:hover {
	background-position: -210px;
}

/* 体験版ダウンロード2 */
#contentsContainer div.mainContents a.trialnextButton {
	display: block;
	width: 210px;
	height: 35px;
	background: url(../images/bt_trial_next.gif) no-repeat;
	float: right;
	margin-top: 12px;
}
#contentsContainer div.mainContents a.trialnextButton span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents a.trialnextButton:hover {
	background-position: -210px;
}

/* 画面キャプチャ */
#contentsContainer div.mainContents div.capture {
	width: 208px;
	margin-left: 30px;
	float: right;
}
#contentsContainer div.mainContents div.capture p.caption {
	font-size: 100%;
	line-height: 110%;
	color: #666;
	margin-top: 5px;
}
#contentsContainer div.mainContents div.capture a.zoom {
	font-size: 120%;
	line-height: 110%;
	padding: 5px 0 5px 19px;
	background: url(../images/icon_zoom.gif) no-repeat left center;
	float: right;
}

/* 画面キャプチャ(ワイド) */
#contentsContainer div.mainContents div.captureWide {
	margin-top: 8px;
}
#contentsContainer div.mainContents div.captureWide p.caption {
	font-size: 100%;
	line-height: 110%;
	color: #666;
	margin-top: 5px;
}
#contentsContainer div.mainContents div.captureWide a.zoom {
	font-size: 120%;
	line-height: 110%;
	padding: 5px 0 5px 19px;
	background: url(../images/icon_zoom.gif) no-repeat left center;
	float: right;
}

/* ページトップ */
#contentsContainer div.mainContents a.pagetop {
	margin: 15px 0;
	padding-left: 11px;
	background: url(../images/bullet_pagetop.gif) no-repeat left center;
	float: right;
	color: #666;
}

/* ページトップ(ページ下部) */
#contentsContainer div.mainContents a.pagetopBottom {
	margin-top: 10px;
	padding-left: 11px;
	background: url(../images/bullet_pagetop.gif) no-repeat left center;
	float: right;
	color: #666;
}

/* 特長 */
#contentsContainer div.mainContents div.designsBlock {
	margin-top: 10px;
}
#contentsContainer div.mainContents div.designsBlock img {
	margin: 0 15px 20px 0;
}

/* 比較表 */
#contentsContainer div.mainContents table.comparing {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	width: 100%;
	margin: 10px 0 15px;
}
#contentsContainer div.mainContents table.comparing th,
#contentsContainer div.mainContents table.comparing td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	vertical-align: middle;
}
#contentsContainer div.mainContents table.comparing th {
	background-color: #EEE;
}
#contentsContainer div.mainContents table.comparing th span {
	font-size: 100%;
	line-height: 140%;
	font-weight: bold;
}
#contentsContainer div.mainContents table.comparing td {
	text-align: center;
}
#contentsContainer div.mainContents table.comparing td span {
	font-size: 140%;
	line-height: 110%;
	font-weight: bold;
}
#contentsContainer div.mainContents table.comparing td.text {
	text-align: left;
	padding: 4px 10px;
}
#contentsContainer div.mainContents table.comparing td.text span {
	font-size: 120%;
	line-height: 130%;
	font-weight: normal;
}
#contentsContainer div.mainContents table.comparing td img {
	margin-top: 4px;
}
#contentsContainer div.mainContents table.comparing span.new {
	color: #D50A27;
}
#contentsContainer div.mainContents table.comparing th.item {
	width: 1%;
}
#contentsContainer div.mainContents table.comparing th.item span {
	display: block;
	padding: 7px;
	text-align: left;
	font-weight: normal;
	width: 165px;
}
#contentsContainer div.mainContents table.comparing th.itemm span {
	display: block;
	padding: 7px;
	text-align: left;
	font-weight: normal;
	width: 50px;
}
#contentsContainer div.mainContents table.comparing th.item a {
	font-size: 120%;
	line-height: 140%;
	color: #333;
	font-weight: bold;
}
#contentsContainer div.mainContents table.comparing th.item strong {
	font-size: 120%;
	line-height: 140%;
	color: #333;
	font-weight: bold;
}
#contentsContainer div.mainContents table.comparing th.product span {
	display: block;
	padding: 8px 2px;
	text-align: center;
}

#contentsContainer div.mainContents table.comparing th.product span.ttl {
	display: block;
	padding: 8px 2px;
	text-align: center;
	font-size:120%;
	color:#FF9900;
}


#contentsContainer div.mainContents table.columns9 th.product,
#contentsContainer div.mainContents table.columns9 td {
	width: 7.4%;
}
#contentsContainer div.mainContents table.columns7 th.product,
#contentsContainer div.mainContents table.columns7 td {
	width: 9.4%;
}
#contentsContainer div.mainContents table.columns6 th.product,
#contentsContainer div.mainContents table.columns6 td {
	width: 11.1%;
}
#contentsContainer div.mainContents table.columns5 th.product,
#contentsContainer div.mainContents table.columns5 td {
	width: 13.3%;
}
#contentsContainer div.mainContents table.columns4 th.product,
#contentsContainer div.mainContents table.columns4 td {
	width: 16.6%;
}
#contentsContainer div.mainContents table.columns3 th.product,
#contentsContainer div.mainContents table.columns3 td {
	width: 22.2%;
}
#contentsContainer div.mainContents table.columns2 th.product,
#contentsContainer div.mainContents table.columns2 td {
	width: 33.3%;
}
#contentsContainer div.mainContents table.columns1 th.product,
#contentsContainer div.mainContents table.columns1 td {
	width: 360px;
}
#contentsContainer div.mainContents table.comparingOther {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	width: 100%;
	margin: 10px 0 15px;
}
#contentsContainer div.mainContents table.comparingOther th,
#contentsContainer div.mainContents table.comparingOther td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	vertical-align: middle;
}
#contentsContainer div.mainContents table.comparingOther th {
	background-color: #EEE;
	text-align: center;
	padding: 5px 2px;
}
#contentsContainer div.mainContents table.comparingOther th span {
	font-size: 100%;
	line-height: 140%;
	font-weight: bold;
}
#contentsContainer div.mainContents table.comparingOther td {
	padding: 5px 7px;
}

/* 動作環境 */
#environment #contentsContainer div.mainContents div.package {
	margin-top: 13px;
}
#environment #contentsContainer div.mainContents a.pagetop {
	margin-bottom: 38px;
}
#environment #contentsContainer div.mainContents ul.note li {
	font-size: 100%;
}

#environment #contentsContainer div.mainContents table.environment {
	margin-top: 10px;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	width: 100%;
}
#environment #contentsContainer div.mainContents table.environment th,
#environment #contentsContainer div.mainContents table.environment td {
	border-right	: 1px solid #666;
	border-bottom	: 1px solid #666;
	text-align		: left;
	vertical-align	: middle;
	padding			: 7px;
}
#environment #contentsContainer div.mainContents table.environment td p {
	margin-top: 0;
}
#environment #contentsContainer div.mainContents table.environment th {
	background-color: #EEE;
	width: 1%;
}
#environment #contentsContainer div.mainContents table.environment th span {
	display: block;
	width: 86px;
	font-size: 120%;
	line-height: 140%;
	font-weight: bold;
}


/* FAQ */
#faq #contentsContainer div.mainContents dl {
	margin-top: 10px;
	font-size: 120%;
	line-height: 140%;
}
#faq #contentsContainer div.mainContents dl a {
	color: #069;
}
#faq #contentsContainer div.mainContents dt {
	clear: both;
	width: 30px;
	margin-bottom: 13px;
	float: left;
}
#faq #contentsContainer div.mainContents dd {
	margin-bottom: 13px;
}
#faq #contentsContainer div.mainContents dt.answer {
	margin-bottom: 0;
}
#faq #contentsContainer div.mainContents dd.answer {
	margin-bottom: 0;
}
#faq #contentsContainer div.mainContents div.support {
	padding: 10px 0 0 30px;
	font-size: 120%;
	line-height: 140%;
}
#faq #contentsContainer div.mainContents li {
	font-size: 100%;
}
#faq #contentsContainer div.mainContents table.comparingOther {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	width: 98%;
	margin: 10px 0 15px;
}

/* 価格/購入 */
#price #contentsContainer div.mainContents div.buy div.package {
	width: 100px;
	margin-top: 10px;
	float: left;
}
#price #contentsContainer div.mainContents div.buy div.detail {
	width: 440px;
	float: right;
}
#price #contentsContainer div.mainContents div.buy div.detail p {
	margin: 8px 0 0 0;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList {
	width: 270px;
	float: left;
	text-align: right;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList p {
	margin: 0;
	text-align: left;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList h4 {
	font-size: 140%;
	line-height: 110%;
	margin: 8px 0 0 0;
	text-align: left;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList table {
	margin: 5px 0 3px auto;
	width: 205px;
	text-align: left;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td {
	vertical-align: baseline;
	white-space: nowrap;
	width: 50%;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td.tax {
	width: 1%;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td * {
	vertical-align: baseline;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td span {
	font-size: 120%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td span.note {
	font-size: 100%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td span.jpy {
	font-size: 100%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td span.tax {
	font-size: 100%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td.price {
	text-align: right;
}
#price #contentsContainer div.mainContents div.buy div.detail div.priceList td.price strong {
	font-size: 160%;
	line-height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	color: #DE000F;
}
#price #contentsContainer div.mainContents div.buy div.detail p.note {
	font-size: 100%;
	line-height: 140%;
	color: #666;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton {
	width: 155px;
	float: right;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a {
	display: block;
	width: 155px;
	height: 25px;
	margin-top: 5px;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a span {
	position: absolute;
	top: -9999px;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a.shop {
	background: url(../images/bt_buy01.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a.web {
	background: url(../images/bt_buy02.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a.myshop {
	background: url(../images/bt_buy03.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a.download {
	background: url(../images/bt_download02.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.buy div.detail div.buyButton a:hover {
	background-position: -155px;
}
#price #contentsContainer div.mainContents div.jLicense {
	margin-top: 10px;
}
#price #contentsContainer div.mainContents div.jLicense a.jLicense {
	display: block;
	width: 170px;
	height: 25px;
	background: url(../images/bt_buyinquiry.gif) no-repeat;
	float: right;
}
#price #contentsContainer div.mainContents div.jLicense a.jLicense span {
	position: absolute;
	top: -9999px;
}
#price #contentsContainer div.mainContents div.jLicense a.jLicense:hover {
	background-position: -170px;
}
#price #contentsContainer div.mainContents table.jLicense {
	margin: 8px 0 0 0;
	width: 390px;
}
#price #contentsContainer div.mainContents div.toCompany table.jLicense {
	margin: 8px 0 15px 0;
	width: 235px;
	float: left;
}
#price #contentsContainer div.mainContents table.jLicense td {
	vertical-align: baseline;
	white-space: nowrap;
	width: 50%;
}
#price #contentsContainer div.mainContents table.jLicense td.tax {
	width: 1%;
}
#price #contentsContainer div.mainContents table.jLicense td * {
	vertical-align: baseline;
}
#price #contentsContainer div.mainContents table.jLicense td span {
	font-size: 120%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents table.jLicense td span.note {
	font-size: 100%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents table.jLicense td span.jpy {
	font-size: 100%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents table.jLicense td span.tax {
	font-size: 100%;
	line-height: 110%;
}
#price #contentsContainer div.mainContents table.jLicense td.price {
	text-align: right;
}
#price #contentsContainer div.mainContents table.jLicense td.price strong {
	font-size: 160%;
	line-height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	color: #DE000F;
}
#price #contentsContainer div.mainContents div.toCompany a {
	display: block;
	width: 230px;
	height: 25px;
	float: right;
	margin-top: 5px;
}
#price #contentsContainer div.mainContents div.toCompany table tr td a {
	display:inline;
	width: 3em;
	height: 1em;
	margin-top: 0;
}
#price #contentsContainer div.mainContents div.toCompany a span {
	position: absolute;
	top: -9999px;
}
#price #contentsContainer div.mainContents div.toCompany a.jLicenseStandard {
	background: url(../images/bt_jlstandard.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.toCompany a.jLicenseExcellent {
	background: url(../images/bt_jlexcellent.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.toCompany a.jLicenseGovernment {
	background: url(../images/bt_jlgovernment.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.toCompany a.jLicenseEducation {
	background: url(../images/bt_jleducation.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.toCompany a.jLicense {
	background: url(../images/bt_jlicense.gif) no-repeat;
}
#price #contentsContainer div.mainContents div.toCompany a:hover {
	background-position: -230px;
}


/* 価格/購入 おすすめ商品がある場合 */
#price #contentsContainer div.mainContents div#compare {
	padding: 0px 20px 20px 20px;
	background-color: #e9e9e9;
}
#price #contentsContainer div.mainContents div#compare div.buy div.detail {
	width: 400px;
	float: right;
}
#price #contentsContainer div.mainContents div#compare div.buy div.detail div.priceList {
	width: 260px;
	float: left;
	text-align: right;
}
#price #contentsContainer div.mainContents div#compare div.buy div.detail div.priceList table {
	margin: 5px 0 3px auto;
	width: 205px;
	text-align: left;
}
#price #contentsContainer div.mainContents div#compare div.buy div.detail div.priceList td {
	vertical-align: baseline;
	white-space: nowrap;
	width: 50%;
}


/* 横わたり */
#contentsContainer div.mainContents div.bottomNavi {
	margin-top: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
}
#contentsContainer div.mainContents div.bottomNavi td {
	vertical-align: middle;
}
#contentsContainer div.mainContents div.bottomNavi td a {
	display: block;
	width: 70px;
	height: 30px;
	text-indent: -9999px;
}
#contentsContainer div.mainContents div.bottomNavi td a span {
	position: absolute;
	top: -9999px;
}
#contentsContainer div.mainContents div.bottomNavi table.back {
	float: left;
}
#contentsContainer div.mainContents div.bottomNavi table.back td.text {
	padding-left: 15px;
}
#contentsContainer div.mainContents div.bottomNavi table.back a {
	background: url(../images/bt_back.gif) no-repeat;
}
#contentsContainer div.mainContents div.bottomNavi table.back a:hover {
	background-position: -70px;
}
#contentsContainer div.mainContents div.bottomNavi table.next {
	float: right;
}
#contentsContainer div.mainContents div.bottomNavi table.next td.text {
	padding-right: 15px;
}
#contentsContainer div.mainContents div.bottomNavi table.next a {
	background: url(../images/bt_next.gif) no-repeat;
}
#contentsContainer div.mainContents div.bottomNavi table.next a:hover {
	background-position: -70px;
}

/* update */
#contentsContainer div.mainContents p.update {
	padding-top: 8px;
}
/* ====/本文==== */



/* フッター */
#footerContainer {
	width: 806px;
	padding-top: 20px;
	margin: 0 auto;
	background: url(../images/body_frame.gif) repeat-y left top #FFF;
}
#footerContainer p {
	font-size: 120%;
	line-height: 110%;
	text-align: center;
}
#footerContainer p.update {
	padding: 10px 0;
}


/* ポップアップ（ノーマル）*/
body#popup {
	background-color: #FFF;
}
body#popup #bodyContainer {
	width: 580px;
	padding: 0;
	background: none;
}
body#popup #bodyContainer img {
	margin: 10px 0;
}
body#popup #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popup #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popup #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popup #bodyContainer div.caption a:hover {
	background-position: -80px;
}
/* ポップアップ（ワイド）*/
body#popupWide {
	background-color: #FFF;
}
body#popupWide #bodyContainer {
	width: 649px;
	padding: 0;
	background: none;
}
body#popupWide #bodyContainer img {
	margin: 10px 0;
}
body#popupWide #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popupWide #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popupWide #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popupWide #bodyContainer div.caption a:hover {
	background-position: -80px;
}
/* ポップアップ（ショート）*/
body#popupShort {
	background-color: #FFF;
}
body#popupShort #bodyContainer {
	width: 478px;
	padding: 0;
	background: none;
}
body#popupShort #bodyContainer img {
	margin: 10px 0;
}
body#popupShort #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popupShort #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popupShort #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popupShort #bodyContainer div.caption a:hover {
	background-position: -80px;
}

/* ポップアップ（ショート2）*/
body#popupShort380 {
	background-color: #FFF;
}
body#popupShort380 #bodyContainer {
	width: 380px;
	padding: 0;
	background: none;
}
body#popupShort380 #bodyContainer img {
	margin: 10px 0;
}
body#popupShort380 #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popupShort380 #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popupShort380 #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popupShort380 #bodyContainer div.caption a:hover {
	background-position: -80px;
}

/* ポップアップ（ショート3）*/
body#popupShort340 {
	background-color: #FFF;
}
body#popupShort340 #bodyContainer {
	width: 340px;
	padding: 0;
	background: none;
}
body#popupShort340 #bodyContainer img {
	margin: 10px 0;
}
body#popupShort340 #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popupShort340 #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popupShort340 #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popupShort340 #bodyContainer div.caption a:hover {
	background-position: -80px;
}


/* ポップアップ（ワイド２）*/
body#popupWide2 {
	background-color: #FFF;
}
body#popupWide2 #bodyContainer {
	width: 800px;
	padding: 0;
	background: none;
}
body#popupWide2 #bodyContainer img {
	margin: 10px 0;
}
body#popupWide2 #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popupWide2 #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popupWide2 #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popupWide2 #bodyContainer div.caption a:hover {
	background-position: -80px;
}

/* ポップアップ（ワイド3）*/
body#popupWide3 {
	background-color: #FFF;
}
body#popupWide3 #bodyContainer {
	width: 700px;
	padding: 0;
	background: none;
}
body#popupWide3 #bodyContainer img {
	margin: 10px 0;
}
body#popupWide3 #bodyContainer div.caption p {
	font-size: 120%;
	color: #666;
	float: left;
}
body#popupWide3 #bodyContainer div.caption a {
	display: block;
	width: 80px;
	height: 25px;
	background: url(../images/bt_close.gif) no-repeat;
	float: right;
}
body#popupWide3 #bodyContainer div.caption a span {
	position: absolute;
	top: -9999px;
}
body#popupWide3 #bodyContainer div.caption a:hover {
	background-position: -80px;
}

/* 旧製品情報へ */
#contentsContainer div.productMenu a.toOld {
	margin		: 15px 0;
	padding-left	: 11px;
	background	: url(../images/to_old.gif) no-repeat left center;
	float		: left;
	color		: #666;
	font-size	: 120%;
}
/* 強調 */
span.important{
	color		: #DE000F;
}
